{
  "seite": "278",
  "name": "WEICHES ERSTARRE!",
  "probe": ["MU", "KL", "KK"],
  "technik": "Der Zaubernde berührt mit ausgestrecktem Arm die Materie, die erstarren soll, und spricht die Formel.",
  "zauberdauer": "5 Aktionen",
  "wirkung": "Nach dem Zurückziehen des Arms erstarrt ein Volumen bis zu ZfW Raumschritt (Kubikmeter) Luft, Wasser o. ä. zu fester Masse und verbleibt für die Wirkungsdauer in diesem Zustand. Lebende Materie, Flüssigkeiten und Gase in Lebewesen sind ausgenommen. Auch magische Materie bleibt unbeeinflusst. Die erstarrte Masse bleibt, wo sie ist, und kann nicht berührt oder durchdrungen werden. Luft wird zu einer festen Wand, Wasser zu Eis, Sumpf zu fester Erde. Diese Barriere besitzt 1 LE pro ZfW des Zaubernden und einen RS in Höhe der halben ZfP*.",
  "kosten": "17 AsP (borbaradianische Variante: 1W20 AsP oder 1W20/2 LeP)",
  "zielobjekt": "Zone",
  "reichweite": "Armeslänge, bis ZfW Raumschritt; der entfernteste Punkt darf 21 Schritt vom Magier entfernt sein.",
  "wirkungsdauer": "ZfP* Spielrunden (borbaradianische Variante: AsP Spielrunden)",
  "modifikationen": "Zauberdauer, Kosten",
  "varianten": {
    "Formen": {
      "mod": "",
      "limit":"7",
      "description": "Der Zauber kann auch spezifische Formen annehmen (Kugel, Würfel, Quader, etc.). Komplexere Formen erfordern eine Probe um +5 bis +10 erschwert."
    }
  },
  "reversalis": "Die Formel kehrt sich zu HARTES SCHMELZE! um.",
  "antimagie": "In einer Zone von VERÄNDERUNG AUFHEBEN oder ERZBANN (bzw. AGRIMOTHBANN) wird der Zauber erschwert oder aufgehoben.",
  "merkmal": ["Elementar (Erz)", "Umwelt"],
  "komplexität": "C",
  "repräsentation": "Bor 5; Ach, Mag je 3",
  "info": "Die borbaradianische Variante ist in Punin, Mirham, Khunchom und Fustun bekannt. Die gildenmagische Fassung wurde von Magister Karijon Silberbraue abgeleitet und modifiziert (ohne Blutkomponente). Der Spruch wird vor allem in der Elementarstudie des Erz unterrichtet. Lehrkosten betragen 50 Dukaten."
}
